Results 1 to 4 of 4

Thread: 3.4U softmod issues

  1. #1
    Junior Member
    Join Date
    Jan 2009
    Location
    FL, USA
    Posts
    2

    Question 3.4U softmod issues

    Hi, new here and to Wii hacking but have experence with xbox1 softmods
    got a new Wii for Christmas and did the update.....
    then found out it was hackable

    used Twilight hack to install "HBC + WiiGator Backup Loader"
    then ran it's cISO249 installer
    it went to the internet and installed some files
    but it would not load backups (no disk error)

    then used anytitle deleter and looked at the system files and the
    only file in the 200's was ISO245 and everything says "needs ISO249"
    did a lot or reading then installed

    1.> IOS16-64-v257-prod.wad
    2.> 07-cIOS249-v7_waninkokoFULL-nw7.wad

    that required two different WAD managers (custom and 1.3)
    now backups work...
    installed backup launcher as a channel
    "reboot with hooks" works (backups show in disk channel and load)

    the problem is when a backup game is using system fonts they
    look like a old dot-matrix printer that has bent/missing pin's (allmost unreadable)
    and the sound is sometimes missing or distorted
    any help ???

    also
    what is ISO245 and is it needed ???

    any pointers and help appreciated....
    Last edited by xman954; 01-08-2009 at 07:12 PM.

  2. #2

  3. #3
    Junior Member
    Join Date
    Jan 2009
    Location
    FL, USA
    Posts
    2
    Quote Originally Posted by admiral victorinox View Post
    thanks for the reply, but that does not help

    the problem is when a backup game is using system fonts they
    look like a old dot-matrix printer that has bent/missing pin's (allmost unreadable)
    and the sound is sometimes missing or distorted
    any help ???
    any response's like:
    > thats all you can do for now with a softmod without downgrading...
    > never seen that...
    > you need to install XYZ to fix that...
    would be more helpfull

  4. #4
    install the IOS, and sometimes fonts are needed, to play out of region that your firmware is missing atleast that how it was with me and some japanese games, like tatsunoko vs capcom, and illevlo wii

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •